﻿/* liScroll styles */

.tickeroverlay-left{
	/*background-image:url('../left.png');*/
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:35px;
	width:150px;
	top:0;
	left:-2px;
}

.tickeroverlay-right{
	/*background-image:url('../right.png');*/
	display:block;
	pointer-events:none;
	position:absolute;
	z-index:30;
	height:35px;
	width:150px;
	top:0;
	right:-2px;
}
	/* the outer div */
.tickercontainer 
{
	
	/*JPA disabled this*/
	 /*width:100%;*/ 
	height: 35px; /*23/07/2014 was 27px*/
	margin: 0;
	padding: 1px; /*23/07/2014 was 10px*/
	overflow: hidden;

	margin:2px auto 2px auto;padding:0px;
	width:950px;
	

    /*display: table-cell;*/
    line-height: 35px;
    vertical-align: middle;
	
	-moz-border-radius-bottomleft:5px;
	-webkit-border-bottom-left-radius:5px;
	border-bottom-left-radius:5px;
	
	-moz-border-radius-bottomright:5px;
	-webkit-border-bottom-right-radius:5px;
	border-bottom-right-radius:5px;
	
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
position: relative;
padding-left: 10px;
padding-right: 10px;
top: 1px; /*23/07/2014 was 10px*/
height: 35px;
overflow: hidden;
width:1158px;/*23/07/2014 was 580px*/
}
ul.newsticker { /* that's your list */
/*Transitions have been added in order set css3 transitions; and have linear easing. Changing these lines you might have unexpected results */
-webkit-transition: all 0s linear;
-moz-transition: all 0s linear;
-o-transition: all 0s linear;
transition: all 0s linear;
position: relative;
margin-left: 20px;
font-family: Calibri, 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
font-size: small;
list-style-type: none;
margin: 0;
padding: 0;
}
ul.newsticker li {
float: left; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-right: 15px;
color: #666666;
/*background: #fff;*/
}
ul.newsticker a {

color: #666666;
	font-family: Calibri, 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
} 
ul.newsticker span {
margin: 0 10px 0 0;
} 

#webticker2{
	float:right;
}

#webticker2 li {
float: right; /* important: display inline gives incorrect results when you check for elem's width */
margin: 0;
padding-left: 15px;
padding-right: 15px;
/*background: #fff;*/
}
.tickerPlus
{
	color: #2c5f23 !important;
	font-weight: bold;
	font-family: Calibri, 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
	font-size: small;
	background: url('../images/ticker/up.gif') no-repeat right center;
}
.tickerMinus
{
	color: #78272b !important;
	font-weight: bold;
	font-family: Calibri, 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
	font-size: small;
	background: url('../images/ticker/down.gif') no-repeat right center;
}


.tickerNoChange
{
	color: #182F49 !important;
	font-weight: bold;
	font-family: Calibri, 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
	font-size: small;
	margin: 0px 0px 0px 0px;
	
}

.emptySpace
{
	color: #666666;
	font-weight: bold;
	font-family: Calibri, 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
	font-size: small;
	margin: 0px 4px 0px 0px;
	
}
.emptySpaceWhite
{
	color: #FFFFFF;
	font-weight: bold;
	font-family: Calibri, 'Trebuchet MS' , 'Lucida Sans Unicode' , 'Lucida Grande' , 'Lucida Sans' , Arial, sans-serif;
	font-size: small;
	margin: 0px 4px 0px 0px;
	
}